# Google Play API

> Fetch public Google Play app details, search results, developer apps, and reviews.

Page: https://docs.toolzerhub.com/reference/google-play

## Google Play

Fetch public Google Play app details, search results, developer apps, and reviews.

- [Get app details](https://docs.toolzerhub.com/reference/google-play/get-google-play-app.md): `GET /v1/google-play/app`. Returns public metadata for one Android app. Requires package_id; returns data: null if the package isn't on Google Play.
- [List app reviews](https://docs.toolzerhub.com/reference/google-play/get-google-play-reviews.md): `GET /v1/google-play/reviews`. Returns up to count public reviews for package_id, in the selected sort order and locale.
- [List developer apps](https://docs.toolzerhub.com/reference/google-play/get-google-play-developer-apps.md): `GET /v1/google-play/developer/apps`. Returns public Google Play apps published under a developer_id (name or ID).
- [Search apps](https://docs.toolzerhub.com/reference/google-play/search-google-play.md): `GET /v1/google-play/search`. Returns public Google Play app results for required q, in the selected language and country.
